@media(max-width:1295px) {
    .header_container {
        padding: 0px 15px ;
    }
    #rev_slider_1_1_forcefullwidth .tp-bullets {
        left: 15px !important;
        right: 15px !important;
        width: auto !important;
    } 
}
@media(max-width:1049px) {
    .container {
        width: 100% !important;
        margin: 0px auto;
        padding: 0 15px;
    }
}
@media(max-width:991px) {
    .header {
        padding: 12px 0;
    }
    .header .logo a img{
        width: 90px;
    }
    .header .right_menu #top-menu li a {
        font-size: 14px;
        padding: 8px 15px;
    }
    .header .right_menu #top-menu li:last-child a {
        font-size: 12px;
        padding: 7px 25px;
    }
    .eFone-Mobile, .eFone-Landing {
        padding: 30px 0;
    }   
    .eFone-Mobile .eFone_mobile, .eFone-right.rightBorder .eFone_mobile {
        padding-top: 30px;
    }
    .leftBorder h1 {
        font-size: 29px;
        line-height: 38px;
        margin-bottom: 15px;
        padding-right: 20px;
    }
    .leftBorder p {
        margin-bottom: 35px;
        line-height: 23px;
        font-size: 14px;
    }
    .leftBorder ul li a {
        padding: 10px 20px;
        font-size: 12px;
    }
}